Subject: RE: bug#10123: 24.0.91; [PATCH] make Imenu ignore invisible definitions

From: "Drew Adams" <[email-masked]>
Date: Wed, 23 Nov 2011 16:57:50 -0800

Sorry; I sent the wrong patch.  It needs to call `re-search-backward' with a
non-nil, non-t 3rd arg: (re-search-backward regexp nil 'MOVE), not
(re-search-backward regexp nil t).  The attached patch should be OK.